Bug 1007007 - Component upgrade for performance fix.
Component upgrade for performance fix.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
6.2.0
All All
unspecified Severity high
: ER2
: EAP 6.2.0
Assigned To: tom.jenkinson
Ondrej Chaloupka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 13:32 EDT by Andrig T Miller
Modified: 2017-10-09 20:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:35 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrig T Miller 2013-09-11 13:32:57 EDT
Description of problem:

We need a component upgrade to get a transactions fix into EAP 6.2.  The only fix in this release is the fix for contention for transactions to start, when using the UUID generation.

There are no other fixes in this release.

Version-Release number of selected component (if applicable):

4.17.10.Final

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Issue Bugzilla:

https://bugzilla.redhat.com/show_bug.cgi?id=1007005

That above issue also have the upstream JIRA and the GIT commit for the fix that is being backported.
Comment 1 Andrig T Miller 2013-09-11 13:33:35 EDT
Updated this from bug to component upgrade.
Comment 2 Andrig T Miller 2013-09-11 13:34:08 EDT
Set the flags.
Comment 4 tom.jenkinson 2013-09-13 15:53:05 EDT
https://github.com/jbossas/jboss-eap/pull/406

(getting: For all JBoss bugs, it is mandatory to set the target milestone field to a non-empty value before a bug can be moved past the ASSIGNED state. i.e. to POST, MODIFIED, ON_DEV, ON_QA, VERIFIED or RELEASE_PENDING.)
Comment 5 Ondrej Chaloupka 2013-09-23 03:16:06 EDT
Verified for EAP 6.2.0.ER2

Note You need to log in before you can comment on or make changes to this bug.